Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-amd64
Navigation:
Lists: gentoo-amd64: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-amd64@g.o
From: Pascal Flöschel <pascal@...>
Subject: Re: Network adopter driver
Date: Wed, 07 Sep 2011 20:21:30 +0200
According to http://de.gentoo-wiki.com/wiki/Iwlwifi#Firmware you have 
the wrong firmware installed: Wireless-N 1030 needs 
net-wireless/iwl6030-ucode

You can also have a look at http://en.gentoo-wiki.com/wiki/Iwlwifi to 
check your setup.



On 08.09.2011 14:12, Mansour Al Akeel wrote:
> I am trying to install the driver for the wireless adopter. It looks
> like it's Intel based:
>
>
> lspci
>
> 02:00.0 Network controller [0280]: Intel Corporation Centrino Wireless-N 1030 [8086:008a] (rev 34)
>
> lsmod
>
> Module                  Size  Used by
> iwlagn                214131  0
>
>
> I installed the firmware I believe is most approperiate for this
>
> emerge net-wireless/iwl5000-ucode
>
>


Attachment:
smime.p7s (S/MIME Cryptographic Signature)
Replies:
Re: Network adopter driver
-- Mansour Al Akeel
References:
Network adopter driver
-- Mansour Al Akeel
Navigation:
Lists: gentoo-amd64: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: Network adopter driver
Next by thread:
Re: Network adopter driver
Previous by date:
Re: Network adopter driver
Next by date:
Re: Network adopter driver


Updated Mar 23, 2012

Summary: Archive of the gentoo-amd64 mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.